<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="home.css">
    <title>Document</title>
</head>
<body>
    
    <table class="one">
        <tr>
            <caption>First_assigment</caption>
        </tr>
        <tr>
            <th>Name</th>
            <th>Web Link</th>
            <th>repo link</th>
        </tr>
        <tr style="border: 1px">
            <td>Harshita B N</td>
            <td> <a href="https://regalixhub.gitlab.io/march_intern/harshitha_assign_one">harshita_web_link</a></td>
            <td><a href="https://gitlab.com/regalixhub/march_intern/harshitha_assign_one.git">harshit_git_link</a></td>
        </tr>
        <tr>
            <td>Meghana M K</td>
            <td><a href="https://regalixhub.gitlab.io/march_intern/meghana-website">meghana_web_link</a></td>
            <td><a href="https://gitlab.com/regalixhub/march_intern/meghana-website.git">meghana_repo_link</a></td>
        </tr>
        <tr>
            <td>Nikkhilesh S V</td>
            <td><a href="https://regalixhub.gitlab.io/march_intern/nikkhileshwebsite">nikhil_web_link</a></td>
            <td><a href="https://gitlab.com/regalixhub/march_intern/nikkhileshwebsite.git">Nikhil_web_link</a></td>
        </tr>
        <tr>
            <td>Shrikanth K R</td>
            <td><a href="https://regalixhub.gitlab.io/march_intern/srikanthwebsite">shri_web_link</a></td>
            <td><a href="https://gitlab.com/regalixhub/march_intern/srikanthwebsite.git">shri_repo_link</a></td>
        </tr>
        <tr>
            <td>Shubham</td>
            <td><a href="https://regalixhub.gitlab.io/march_intern/shubham_html_project">shubham_web_link</a></td>
            <td><a href="https://gitlab.com/regalixhub/march_intern/shubham_html_project.git">shubham_repo_link</a></td>
        </tr>
        <tr>
            <td>Vidyashree S K</td>
            <td><a href="https://regalixhub.gitlab.io/march_intern/vidya_1st_website">vidya_web_link</a></td>
            <td><a href="https://gitlab.com/regalixhub/march_intern/vidya_1st_website.git">vidya_repo_link</a></td>
        </tr>
    </table>
<br>

    <table class="one">
        <tr>
            <caption>Second_assigment</caption>
        </tr>
        <tr>
            <th>Name</th>
            <th>Web Link</th>
            <th>repo link</th>
        </tr>
        <tr style="border: 1px">
            <td>Harshita B N</td>
            <td> <a href="https://regalixhub.gitlab.io/march_intern/harshitha_assign_two">harshita_web_link</a></td>
            <td><a href="https://gitlab.com/regalixhub/march_intern/harshitha_assign_two.git">harshit_git_link</a></td>
        </tr>
        <tr>
            <td>Meghana M K</td>
            <td><a href="https://regalixhub.gitlab.io/march_intern/meghana-second-assignment">meghana_web_link</a></td>
            <td><a href="https://gitlab.com/regalixhub/march_intern/meghana-second-assignment.git">meghana_repo_link</a></td>
        </tr>
        <tr>
            <td>Nikkhilesh S V</td>
            <td><a href="https://regalixhub.gitlab.io/march_intern/nikkhilesh_bootstrap_project">nikhil_web_link</a></td>
            <td><a href="https://gitlab.com/regalixhub/march_intern/nikkhilesh_bootstrap_project.git">Nikhil_web_link</a></td>
        </tr>
        <tr>
            <td>Shrikanth K R</td>
            <td><a href="https://regalixhub.gitlab.io/march_intern/srikanth-website2">shri_web_link</a></td>
            <td><a href="https://gitlab.com/regalixhub/march_intern/srikanth-website2.git">shri_repo_link</a></td>
        </tr>
        <tr>
            <td>Shubham</td>
            <td><a href="https://regalixhub.gitlab.io/march_intern/shubham_bootstrap_assigment">shubham_web_link</a></td>
            <td><a href="https://gitlab.com/regalixhub/march_intern/shubham_bootstrap_assigment.git">shubham_repo_link</a></td>
        </tr>
        <tr>
            <td>Vidyashree S K</td>
            <td><a href="https://regalixhub.gitlab.io/march_intern/vidya_bootstrap_website">vidya_web_link</a></td>
            <td><a href="https://gitlab.com/regalixhub/march_intern/vidya_bootstrap_website.git">vidya_repo_link</a></td>
        </tr>
    </table>
</body>
</html>